.Popular_Product {
    background-color: #f3f3f3;
    border-radius: 5px;
}

.Popular_Product .heading_div {
    background-color: #b2b2b2;
    padding: 10px;
    border-radius: 5px 5px 0px 0px;
}

.Popular_Product .heading_div .card_title {
    color: #000;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 0px;
}

.Product_Card {
    padding: 15px 7px;
    max-height: 700px;
    overflow: hidden;
    overflow-y: auto;
    scrollbar-width: none;
}

.Product_Card .prod_descn {
    display: flex;
    margin-bottom: 7px;
    background: #ffffff 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    padding: 5px;
    border-radius: 3px;
}

.Product_Card .prod_descn .img_holder {
    cursor: pointer;
    width: 38px;
    height: 38px;
    background: #ffe8e7;
    border-radius: 3px;
    aspect-ratio: 1/1;
}

.Product_Card .prod_descn .img_holder .prod_img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.Product_Card .prod_descn .text_holder {
    margin-left: 11px;
}

.Product_Card .prod_descn .text_holder .title {
    color: #202020;
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 3px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    cursor: pointer;
    word-break: break-all;
}

.Product_Card .prod_descn .text_holder .title:hover {
    /* color: #f4a51c; */
}

.Product_Card .prod_descn .text_holder .price {
    color: #ff1100;
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 0px;
}